LT-EXPAND(1)

NAME
lt-expand - dictionary expander for Apertium

SYNOPSIS
lt-expand [-a | -v | -l | -r | -h] dictionary_file [output_file]

DESCRIPTION
lt-expand is the application responsible for expanding a dictionary into a simple list of input string-output string pairs by eliminating paradigms through substitution and unfolding.

The output goes to output_file if it is present or to standard output if it is missing.

OPTIONS

-a, - -alt
    Sets the value of the alt attribute to use in expansion

-v, - -var
    Sets the value of the v attribute to use in expansion of monodixes

-l, - -var-left
    Sets the value of the vl attribute to use in expansion of bidixes

-r, - -var-right
    Sets the value of the vr attribute to use in expansion of bidixes

-h, - -help
    Prints a short help message

FILES

dictionary_file
    The input dictionary to expand.

output_file
    Text containing the expanded dictionary information.

SEE ALSO
apertium(1), apertium-tagger(1), lt-comp(1), lt-proc(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!